.title-slide-custom .remark-slide-number {
    display: none;
}

.remark-slide-content h1 {
    font-size: 2em;
    margin-top: 0;
}


p, li {
    font-family: Lato, sans-serif;
}

.remark-slide-content {
  font-size: 1em;  
}

.remark-code {
    font-size: 1em;
}

pre {
    margin-left: 20px;
    margin-right: 20px;
}

.more_space li {
 margin-bottom: 1em; 
}

code.r{
  font-size: 12px;
}

.remark-code-line-highlighted {
  background-color: #901A1E;
}

.pull-left2 {
  float: left;
  width: 37%;
}

.pull-right2 {
  float: right;
  width: 57%;
}
